body {
  font:	12px/1.2 Verdana, Arial, Helvetica, sans-serif;
  background:white;
  margin:10px 10px 0px 10px;
  padding:0px;
}

a {
  text-decoration:none;
  font-weight:bold;
  color: #c00;
}

p { 
  text-align:      justify;
}

h1, h2 { 
  color: #030459;
}

h1 {
  font-size: 20px;
}
h2 {
  font-size: 15px;
}

pre {
  font-size:11px;
/*  color:blue; */
}

ol {
  margin-right:40px;
}

li {
  margin-bottom:10px;
}

dd { 
  margin-left: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
 }

/* Layout ------------------------------------------------------------ */
	
#leftcontent {
  position:        absolute;
  left:            10px;
  top:             50px;
  width:           125px;
/*  background:#CCCCCC; */
  padding-left:    5px;
}

#rightcontent {
  position:        absolute;
  right:           10px;
  top:             50px;
  width:           180px;
  background:      #fff;
}
	
#centercontent {
  left:            60px;
  background:      #fff;
  padding-left:    10px;
  padding-right:   10px;
  padding-top:     10px;
  padding-bottom:  10px;
  margin-left:     130px;
  margin-right:    140px;
  border-left:1px solid #000;
/*  border: 1px solid #000; */
  voice-family:    "\"}\"";
  voice-family:    inherit; 
  margin-left:     130px;
  margin-right:    181px;
}
html>body #centercontent {
  margin-left:     130px;
  margin-right:    181px
}

#rightcontent p {
  margin-top: 0px;
  text-align: center;
}

#rightcontent img {
  margin-top: 10px;
}

.news { 
  margin-top:      5px;
  margin-left:     5px;
  margin-right:    5px;
  margin-bottom:   10px;
  padding-left:    5px;
  padding-right:   5px;
  padding-bottom:  0px;
  border: 1px solid #000;
  text-align:      left;
 }

.news h1 { 
  margin-top: 0px;
  font-size: 18px;
 }

.posted { 
  color:      #817F81;
  text-align: right;
  margin:     1px;
  padding:    0px;
  width:      100%;
  clear:      both;
 }

#banner {
  background:#fff;
  height:40px;
  border-bottom:1px solid #000;
/*  border-top:1px solid #000;
  border-right:1px solid #000;
  border-left:1px solid #000; */
  voice-family: "\"}\"";
  voice-family: inherit;
  height:39px;
}
html>body #banner {
  height:39px;
}

#banner h1 {
  font-size:25px;
  padding:0px 0px 0px 0px;
  margin:0px;
}
	
#rightcontent p {
  font-size:10px
}
	
/* Leftcontent -------------------------------------------------------- */

.menus {
  padding-top:     5px;
  margin-top:      0px;
  text-align:      left;
  font-size:       10px;
  font-weight:     bold;
}

div.menus a { 
  font-weight:     bold;
}

div.menus p a {
  display: block;
  font-size: 10px;
  text-decoration: none;
}

div.menus p a:hover {
  background: #ccc;
}

/* Title bar ---------------------------------------------------------*/

div.spacer {
  clear:           both;
  }

.row span.left {
  float:           left;
  overflow:        hidden;
  text-align:      left;
  font-weight:     bold;
  font-size:       25px;
  font-size:       25px;
  padding:         5px 0px 0px 0px;
  }

.row span.right {
  float:           right;
  text-align:      right;
  overflow:        hidden;
  font-weight:     bold;
  margin-right:    0px;
  }

/* Footer ---------------------------------------------------------*/

#footer { 
  visibility: hidden;
  margin-top: 50px;
 }
